RubyGems.org

mm-paranoid

0.2.0

Tiny plugin for MongoMapper to set deleted_at instead of actually deleting the record.

installgem install mm-paranoid
Authors

Richard Livsey

3,468 total downloads 2,077 for this version
Owners

C004d67820a114e24ccf6f2ddaf5b236

Gemfile
gem 'mm-paranoid', '~> 0.2.0'
Versions
  1. 0.2.0 March 9, 2011 (5.5 KB)
  2. 0.1.0 June 13, 2010 (5.5 KB)
Runtime Dependencies
  1. mongo_mapper >= 0.9.0
Development Dependencies
  1. rspec >= 0